Bug 304351 - syck-php dependency error: php = 5.2.2 - php-5.2.4-1.fc7 installed
syck-php dependency error: php = 5.2.2 - php-5.2.4-1.fc7 installed
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: syck (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Oliver Falk
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-24 20:55 EDT by Gerald Cox
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.61-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-26 16:03:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Cox 2007-09-24 20:55:49 EDT
Description of problem:  

Trying to update to sych-php.x86_64 0:0.55-16.fc7
Receive error:
syck-php.x86_64 has a missing dependency for
php = 5.2.2 
However php-5.2.4-1.fc7 is installed


Version-Release number of selected component (if applicable):
0.55-16.fc7

How reproducible:
yum update syck-php

Steps to Reproduce:
1.  yum update syck-php
2.
3.
  
Actual results:  

Resolving Dependencies
--> Running transaction check
---> Package syck-php.x86_64 0:0.55-16.fc7 set to be updated
--> Processing Dependency: php = 5.2.2 for package: syck-php
--> Finished Dependency Resolution
Error: Missing Dependency: php = 5.2.2 is needed by package syck-php


Expected results:
Successful upgrade

Additional info:
Comment 1 Fedora Update System 2007-09-26 16:03:33 EDT
syck-0.61-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.